/* NON-HEADER */
.main {clear:both; width:900px; padding-bottom:30px; background:transparent url(/img/bg_main_withnav_reverse.jpg) top left repeat-y;}
.main-navigation {display:inline; float:right; width:200px; overflow:visible;}
.main-content {display:inline; float:left; width:640px; margin:0 0 0 30px; overflow:visible;}

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; margin:0; background:url(/img/bg_corner_topleft.gif) no-repeat;}

/* MAIN CONTENT */
.column1-unit {width:640px;  margin-bottom:10px;}
.column2-unit-left {float:left; width:300px; margin-bottom:10px;}
.column2-unit-right {float:right; width:300px; margin-bottom:10px;}
.column3-unit-left {float:left; width:186px; margin-bottom:10px;}
.column3-unit-middle {float:left; width:186px; margin-bottom:10px; margin-left:40px;}
.column3-unit-right {float:right; width:186px;  margin-bottom:10px;}

/******************/
/*  CLEAR FLOATS  */
/******************/
.clear-contentunit {clear:both; width:640px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible;}}
